Bug 3270 - [UPDATE REQUEST] [UPSTREAM UPDATE] libqb
: [UPDATE REQUEST] [UPSTREAM UPDATE] libqb
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-28 14:09 MSK by Andrew Lukoshko
Modified: 2013-12-04 13:33 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-11-28 14:09:57 MSK
The libqb packages have been upgraded to upstream version 0.16.0, which provides
a number of bug fixes and enhancements over the previous version. One of the
notable changes fixes a bug in the qb_log_from_external_source() function, that
caused the Pacemaker's policy engine to terminate unexpectedly. The engine now
works as expected.

https://rhn.redhat.com/errata/RHBA-2013-1431.html

https://abf.rosalinux.ru/build_lists/1425888
https://abf.rosalinux.ru/build_lists/1425889
Comment 1 Vladimir Potapov 2013-12-03 16:52:08 MSK
libqb-0.16.0-1.res6.1
**************************** RHEL Advisory ***********************
The libqb packages have been upgraded to upstream version 0.16.0, which provides
a number of bug fixes and enhancements over the previous version. One of the
notable changes fixes a bug in the qb_log_from_external_source() function, that
caused the Pacemaker's policy engine to terminate unexpectedly. The engine now
works as expected.
******************************************************************
QA Verified